﻿.facility .dateDetail .periodContainer .period, .facility .facilityTerm .periodContainer .period
{
	background: #1e2d69;
	color: white;
}

.facility .calendar .calendar-container .month .days div
{
	color: white;
}

.facility .dateDetail .periodContainer .divider
{
	border-color: #7c7c7c;
}

.facility .calendar .button.selected
{
	background: #ff7878;
	color: white !important;
}

.facility .calendar .button.selected:hover
{
	background: #ff5d5d;
}

.facility .calendar .button.selected:active
{
	background: #ff4d4d;
}

.facility .calendar .selectedFacility
{
	background: #1e2d69;
	color: white;
}

.facility .calendar .selectedFacility::after
{
	border-left-color: #1e2d69;
}

.facility .calendar .selectedFacility::after
{
	border-top: 18px solid transparent;
	border-bottom: 14px solid transparent;
}